Implementation of ArrayAccess

- « MongoDB\BSON\PackedArray::offsetSet

- MongoDB\BSON\PackedArray::toCanonicalExtendedJSON »

- PHP Manual
- MongoDB\BSON\PackedArray
- Implementation of ArrayAccess

# MongoDB\BSON\PackedArray::offsetUnset

(mongodb >=1.17.0)

MongoDB\BSON\PackedArray::offsetUnset — Implementation of ArrayAccess

### Description

final public MongoDB\BSON\PackedArray::offsetUnset(mixed `$key`): void

Unsets the value at the specified index.

### Parameters

`key`

  The index being unset.

### Return Values

No value is returned.

### Errors/Exceptions

- Always throws a MongoDB\Driver\Exception\LogicException.